#ifndef __CURSOR_SPRITE_GFX_H__
#define __CURSOR_SPRITE_GFX_H__

#define CURSOR_SPRITE_PALETTE_SIZE 71
#define CURSOR_SPRITE_NB_TILES 4

#define CURSOR_SPRITE_LOADING_OFFSET \
  ((SHAPE_SPRITE_LOADING_OFFSET) + (((SHAPE_SPRITE_NB_TILES) * 64) / 2))
/* Ci-dessous: SHAPE_SPRITE_NB_TILES * 2 car les sprites en 256 couleurs */
/* prennent 2 fois plus de tiles. */
#define CURSOR_SPRITE_TILE_INDEX \
    (SHAPE_SPRITE_TILES_INDEX + (SHAPE_SPRITE_NB_TILES * 2))

extern const u16 cursor_sprite_palette[CURSOR_SPRITE_PALETTE_SIZE]
 __attribute__ ((section (".rodata"))) ;

extern const u8 cursor_sprite_tiles[CURSOR_SPRITE_NB_TILES * 64]
  __attribute__ ((section (".rodata"))) ;

#endif
