#ifndef __GAME_BG_GFX_H__
#define __GAME_BG_GFX_H__

#define GAME_BG_PALETTE_SIZE 256
#define GAME_BG_NB_TILES 130
#define GAME_BG_MAP_HEIGHT 20
#define GAME_BG_MAP_WIDTH 30

#define AREA_BOARD_TOP_X 1
#define AREA_BOARD_TOP_Y 1

#define SCORE_X_OFFSET 21
#define SCORE_Y_OFFSET 3
#define SCORE_NB_DIGITS 8
#define TIME_X_OFFSET 21
#define TIME_Y_OFFSET 9
#define NEXT_SHAPE_X_OFFSET 21
#define NEXT_SHAPE_Y_OFFSET 15

extern const u16 game_bg_palette[GAME_BG_PALETTE_SIZE]
  __attribute__ ((section (".rodata"))) ;

extern const u8 game_bg_tiles[GAME_BG_NB_TILES * 64]
  __attribute__ ((section (".rodata"))) ;

extern const u16 game_bg_map[GAME_BG_MAP_HEIGHT * GAME_BG_MAP_WIDTH]
  __attribute__ ((section (".rodata"))) ;

#endif
