#ifndef __HIGHSCORES_CHRONO10_GFX_H__
#define __HIGHSCORES_CHRONO10_GFX_H__

#define HIGHSCORES_CHRONO10_PALETTE_SIZE 256
#define HIGHSCORES_CHRONO10_NB_TILES 120
#define HIGHSCORES_CHRONO10_MAP_HEIGHT 20
#define HIGHSCORES_CHRONO10_MAP_WIDTH 30


extern const u16 highscores_chrono10_palette[HIGHSCORES_CHRONO10_PALETTE_SIZE]
  __attribute__ ((section (".rodata"))) ;

extern const u8 highscores_chrono10_tiles[HIGHSCORES_CHRONO10_NB_TILES * 64]
  __attribute__ ((section (".rodata"))) ;

extern const u16 highscores_chrono10_map[HIGHSCORES_CHRONO10_MAP_HEIGHT * HIGHSCORES_CHRONO10_MAP_WIDTH]
  __attribute__ ((section (".rodata"))) ;

#endif
