#ifndef __HIGHSCORES_STANDARD_GFX_H__
#define __HIGHSCORES_STANDARD_GFX_H__

#define HIGHSCORES_STANDARD_PALETTE_SIZE 256
#define HIGHSCORES_STANDARD_NB_TILES 146
#define HIGHSCORES_STANDARD_MAP_HEIGHT 20
#define HIGHSCORES_STANDARD_MAP_WIDTH 30

#define HIGHSCORES_STANDARD_SCORE_X_OFFSET 5
#define HIGHSCORES_STANDARD_SCORE_Y_OFFSET 6 

extern const u16 highscores_standard_palette[HIGHSCORES_STANDARD_PALETTE_SIZE]
  __attribute__ ((section (".rodata"))) ;

extern const u8 highscores_standard_tiles[HIGHSCORES_STANDARD_NB_TILES * 64]
  __attribute__ ((section (".rodata"))) ;

extern const u16 highscores_standard_map[HIGHSCORES_STANDARD_MAP_HEIGHT * HIGHSCORES_STANDARD_MAP_WIDTH]
  __attribute__ ((section (".rodata"))) ;

#endif
