#ifndef __MENU_GFX_H__
#define __MENU_GFX_H__

#define MENU_PALETTE_SIZE 256
#define MENU_NB_TILES 212
#define MENU_MAP_HEIGHT 20
#define MENU_MAP_WIDTH 30

#define LINES_FLAG_X 7
#define COLUMNS_FLAG_X 19
#define FLAGS_Y 1

#define MODE_QUIET_X 13
#define MODE_QUIET_Y 4

#define MODE_STANDARD_X 15
#define MODE_STANDARD_Y 6

#define MODE_ARCADE_X 14
#define MODE_ARCADE_Y 8

#define MODE_CHRONO_1_X 21
#define MODE_CHRONO_1_Y 11

#define MODE_CHRONO_5_X 21
#define MODE_CHRONO_5_Y 13

#define MODE_CHRONO_10_X 22
#define MODE_CHRONO_10_Y 15

#define SCORES_X 19
#define SCORES_Y 18

extern const u16 menu_palette[MENU_PALETTE_SIZE]
  __attribute__ ((section (".rodata"))) ;

extern const u8 menu_tiles[MENU_NB_TILES * 64]
  __attribute__ ((section (".rodata"))) ;

extern const u16 menu_map[MENU_MAP_HEIGHT * MENU_MAP_WIDTH]
  __attribute__ ((section (".rodata"))) ;

#endif
