#ifndef __PAUSE_GFX_H__
#define __PAUSE_GFX_H__

#define PAUSE_PALETTE_SIZE 256
#define PAUSE_NB_TILES 188
#define PAUSE_MAP_HEIGHT 20
#define PAUSE_MAP_WIDTH 30

#define PAUSE_CURSOR_SPRITE_X (19 * 8)
#define PAUSE_CURSOR_SPRITE_CONTINUE_Y (7 * 8)
#define PAUSE_CURSOR_SPRITE_ABANDON_Y (9 * 8)

extern const u16 pause_palette[PAUSE_PALETTE_SIZE]
  __attribute__ ((section (".rodata"))) ;

extern const u8 pause_tiles[PAUSE_NB_TILES * 64]
  __attribute__ ((section (".rodata"))) ;

extern const u16 pause_map[PAUSE_MAP_HEIGHT * PAUSE_MAP_WIDTH]
  __attribute__ ((section (".rodata"))) ;

#endif
