#ifndef __PERSISTENT_H__
#define __PERSISTENT_H__

#define TAGTOLONG(a,b,c,d) ((unsigned long)(((a)<<24)|((b)<<16)|((c)<<8)|(d)))
#define MAGICNUMBER TAGTOLONG('Y','A','T','L')

#define NB_HIGHSCORES 5
struct highscores {
  u32 quiet[NB_HIGHSCORES] ;
  u32 standard[NB_HIGHSCORES] ;
  u32 arcade[NB_HIGHSCORES] ;
  u32 chrono_1[NB_HIGHSCORES] ;
  u32 chrono_5[NB_HIGHSCORES] ;
  u32 chrono_10[NB_HIGHSCORES] ;
};


struct save {
  u32 magic_tag ;
  struct highscores highscores ;
  u32 seed ;
};

bool load_scores () ;
void save_scores () ;
extern struct highscores global_highscores ;

#endif
